Subject: Re:Re: [bug#60271] [PATCH] gnu: Update xfce to 4.18.

From: tumashu <[email-masked]>
Date: Tue, 27 Dec 2022 18:40:00 +0800 (CST)

Let us see others opinions :)

--
发自我的网易邮箱手机智能版
<br/><br/><br/>

----- Original Message -----
From: "Michael Rohleder" <[email-masked]>
To: "Feng Shu" <[email-masked]>
Cc: [email-masked]
Sent: Tue, 27 Dec 2022 11:11:06 +0100
Subject: Re: [bug#60271] [PATCH] gnu: Update xfce to 4.18.

Feng Shu <[email-masked]> writes:
> I suggest include the below thunar plugins when we update to xfce-4.18,
> so we can test thunar THUNARX-DIRS feature with these plugins help.
>
> 1. thunar-archive-plugin
> 2. thunar-media-tags-plugin
> 3. thunar-shares-plugin
> 4. thunar-vcs-plugin
>
>
> patchs of the 4 plugins can be found in:
>
>   https://issues.guix.gnu.org/54525#2-lineno22
>
> thunar-archive-plugin may have new version.
>
>
> If possible, I suggest xfce package depend on thunar-archive-plugin.

I think we can (and should) do this as a separate issue and patches.
Its a nice (and needed) feature, but 4.18 (except thunar plugins?) runs
w/o it, so I guess its easy (easier to test) to do after this patchset
has been merged, because adding more patches would also make the review
and work of the committer harder.

WDYT?

-- 
Gehen Sie mit einem guten Buch ins Bett.
Oder wenigstens mit jemandem, der kürzlich eins gelesen hat.